Re: DVstick 30 and AMBEServer Linux (Pi) #anbeserver #ambeserver


 

Original AMBEserver (the source is in the files section of this group), has virtually no development dependencies to compile.

On Tue, May 19, 2020 at 9:02 AM Mike Webb [WG5EEK] <michael.af.webb@...> wrote:
Hamvoip runs Arch Linux so yes you would have to compile from source and make sure you have all the development dependencies installed.  I had a hard time doing anything with that version of Linux until I did that.



--
John D. Hays
Kingston, WA
K7VE

 

Join ambe@nw-digital-radio.groups.io to automatically receive all group messages.